div.content {
position: absolute;
top: 118px;
width: 100%;
bottom: 0;
height: 96%;

}

body {
position: absolute;
top: 0;
padding-top: 138px;
font-family: Arial,Helvetica,sans-serif;
color:#333;
font-size:14px;
line-height:22px;
margin-right:300px;
width: 98%;
bottom: 0;
}

p {
	color: #333;
	font-size:14px;
	line-height: 22px;
	margin-right:300px;
}

h3 {
	margin-right: 300px;
	color:#C00;
	
}


h4 {
	margin-right: 300px;
	color:#666;
	font-style:italic;
}
.region_index_heading {
text-align: center;
background-color: #FFFFAA;
border-width: 2px 0 2px 0;
border-color: black;
border-style: dotted;
width: 100%;
text-transform: uppercase;
}

.red {
		color:#C00;
		font-weight:bold;
}

.grey {
	color:#666;
}
hr {
	margin-right:200px;
	color:#999;
	margin-bottom:20px;
}

img {
	padding: 5px;
	border: solid 1px #CCC; 
	margin-right:10px;
}
.region_tour_list_item {
display: block;
width: 35em;
padding: 3px 5px 3px 5px;
margin: 0 0 1px 0;
background-color: #FFFFAA;
list-style-type: none;
}

.tour_heading {
text-align: center;
background-color: #3F3F3F;
border-width: 1px 0 1px 0;
border-color: #FFF;
border-style: dotted;
width: 100%;
color:#FFF;
padding: 15px 5px;
line-height:34px;
}

.tour_duration {
color: #CC0000;
margin-right: 300px;
line-height:24px;
}

.tour_notes {
text-align: center;
}

.tour_itinerary em {
font-weight: bold;
text-decoration: none;
}

a img {
border: none;
}
